- name: Deploy redis
  hosts: all
  become: True
  gather_facts: True
  roles:
    - role: aws
      when: COMMON_ENABLE_AWS_ROLE
    - redis
    - role: datadog
      when: COMMON_ENABLE_DATADOG
    - role: splunkforwarder
      when: COMMON_ENABLE_SPLUNKFORWARDER
    - role: newrelic_infrastructure
      when: COMMON_ENABLE_NEWRELIC_INFRASTRUCTURE
    - role: datadog-uninstall
      when: not COMMON_ENABLE_DATADOG

